/* summary text in shelf */
"%u books in shelf" = "%u books in shelf";

/* book cover text */
"%u pages" = "%u pages";

/* summary text in shelf */
"1 book in shelf" = "1 book in shelf";

/* book cover text single note */
"1 page" = "1 page";

/* License name default string */
"<Unknown>" = "<Unknown>";

/* file rename duplicate error informative text */
"A book with the name \"%@\" already exists. Please choose a different name." = "A book with the name \"%@\" already exists. Please choose a different name.";

/* section header without filter */
"ALL PAGES" = "ALL PAGES";

/* file rename duplicate error */
"Book Name Already Exists" = "Book Name Already Exists";

/* License type string */
"Business" = "Business";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* shelf title */
"Choose a Notebook" = "Choose a Notebook";

/* external book copy default button */
"Copy" = "Copy";

/* external book open */
"Copy Book to Shelf?" = "Copy Book to Shelf?";

/* error msg informative text */
"Creating a new mail in Apple Mail failed. Please make sure the application is working properly." = "Creating a new mail in Apple Mail failed. Please make sure the application is working properly.";

/* recycle fail error alert */
"Deleting the Book Failed" = "Deleting the Book Failed";

/* License type default string */
"Demo" = "Demo";

/* demo duration in prefs
   demo info panel heading */
"Demo: %d days left" = "Demo: %d days left";

/* demo duration in prefs
   demo info panel heading */
"Demo: 1 day left" = "Demo: 1 day left";

/* demo info panel heading */
"Demo: Expired!" = "Demo: Expired!";

/* License panel below drag view */
"Drag license here" = "Drag license here";

/* add image error title */
"Error loading image \"%@\"" = "Error loading image \"%@\"";

/* No comment provided by engineer. */
"Failed to export file" = "Failed to export file";

/* recycle fail error message */
"Failed to remove the selected book at \"%@\". Maybe the file permissions are incorrect." = "Failed to remove the selected book at \"%@\". Maybe the file permissions are incorrect.";

/* menu item */
"Hide Sidebar" = "Hide Sidebar";

/* License type string */
"Household" = "Household";

/* add image panel default button
   link to file panel default button */
"Insert" = "Insert";

/* license error alert */
"License Expired" = "License Expired";

/* license error alert */
"License Invalid" = "License Invalid";

/* license ok alert */
"Licensed! Thank You!" = "Licensed! Thank You!";

/* error msg title */
"Mailing failed" = "Mailing failed";

/* License expiry default string */
"Never" = "Never";

/* License name default string */
"Not registered" = "Not registered";

/* default button
   default button title */
"OK" = "OK";

/* external book copy other button */
"Open directly" = "Open directly";

/* list menu button other item */
"Other..." = "Other...";

/* section header with filter */
"PAGES" = "PAGES";

/* License type string */
"Press" = "Press";

/* default buy now button
   license error alert alternate button */
"Purchase License..." = "Purchase License...";

/* license error alert alternate button */
"Purchase License…" = "Purchase License…";

/* demo mode error alert */
"Restricted by Demo Mode" = "Restricted by Demo Mode";

/* menu item */
"Show Sidebar" = "Show Sidebar";

/* License type string */
"Single User" = "Single User";

/* external book open informative text */
"The book %@ is not located in the shelf. Do you want to copy it there first, or just open it?" = "The book %@ is not located in the shelf. Do you want to copy it there first, or just open it?";

/* demo mode error informative text */
"The demo mode does not allow having more than three books. Please purchase a license in order to perform this operation!" = "The demo mode does not allow having more than three books. Please purchase a license in order to perform this operation!";

/* demo mode error informative text */
"The demo mode does not allow saving books externally. Please purchase a license in order to perform this operation!" = "The demo mode does not allow saving books externally. Please purchase a license in order to perform this operation!";

/* demo mode error informative text */
"The demo mode is restricted to a maximum of three books. Please purchase a license in order to perform this operation!" = "The demo mode is restricted to a maximum of three books. Please purchase a license in order to perform this operation!";

/* demo mode error informative text */
"The demo mode is restricted to a maximum of three pages per book. Please purchase a license in order to perform this operation!" = "The demo mode is restricted to a maximum of three pages per book. Please purchase a license in order to perform this operation!";

/* license ok informative text */
"Thoughts is now licensed to %@ and fully unlocked. Thank you for your support!" = "Thoughts is now licensed to %@ and fully unlocked. Thank you for your support!";

/* add image error message */
"Unable to load the image, maybe it is either corrupt or of an unsupported type?" = "Unable to load the image, maybe it is either corrupt or of an unsupported type?";

/* No comment provided by engineer. */
"Unable to write to \"%@\". Maybe the destination is not writable?" = "Unable to write to \"%@\". Maybe the destination is not writable?";

/* default filename */
"Untitled" = "Untitled";

/* default name for new notes */
"Untitled Page" = "Untitled Page";

/* demo book name */
"Welcome" = "Welcome";

/* License panel below drag view */
"You rock, thanks!" = "You rock, thanks!";

/* license error informative text */
"Your license expired on %@. The application will continue in demo mode. Please consider purchasing an unlimited version!" = "Your license expired on %@. The application will continue in demo mode. Please consider purchasing an unlimited version!";

/* license error informative text */
"Your license has expired. The application will continue in demo mode. Please consider purchasing an unlimited version!" = "Your license has expired. The application will continue in demo mode. Please consider purchasing an unlimited version!";

/* license error informative text */
"Your license is invalid. The application will continue in demo mode. Maybe the file got corrupted? Try contacting support if you are unable to obtain a working license file." = "Your license is invalid. The application will continue in demo mode. Maybe the file got corrupted? Try contacting support if you are unable to obtain a working license file.";

/* demo duration in prefs
   demo info panel heading */
"Demo: %d days left" = "Demo: %d days left";

/* demo duration in prefs
   demo info panel heading */
"Demo: 1 day left" = "Demo: 1 day left";

/* demo info panel heading */
"Demo: Expired!" = "Demo: Expired!";